Subject: bug#3859: 23.1.50; (make-frame '(visibility)) problem on w32

From: Juanma Barranquero <[email-masked]>
Date: Mon, 4 Jul 2011 02:38:05 +0200

On Mon, Jul 4, 2011 at 01:48, Lennart Borgman <[email-masked]> wrote:

> BTW, it would be much easier to find the latest build if ISO time
> format was used in the list. Why is not this used?

What do you mean? The date in ISO format is part of the zip's name!
And you can click on the "Last modified" header to sort them by
descending order of modification.

    Juanma